=== debian/changelog ===
choose-mirror (0.045ubuntu8) warty; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Martin Pitt
    - Greek (el.po) by Logiotatidis George
    - French (fr.po) by VETSEL Patrice

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 14:29:41 +0100

choose-mirror (0.045ubuntu7) warty; urgency=low

  * Move from ftp.no-name-yet.com to archive.ubuntu.com.
  * Along the way, fix "ftp.no-name-yet-com", although choose-mirror managed
    to tolerate the typo.
  * Drop Maintainer: line from Mirrors.masterlist. It's not really needed
    for the master site.

 -- Colin Watson <cjwatson@canonical.com>  Sun, 12 Sep 2004 20:34:05 +0100

choose-mirror (0.045ubuntu6) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Update most translations.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 16 Aug 2004 20:52:33 +0100

choose-mirror (0.045ubuntu5) warty; urgency=low

  * Use ftp.no-name-yet-com in place of auckland.

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Sat, 31 Jul 2004 18:23:05 +0200

choose-mirror (0.045ubuntu4) warty; urgency=low

  * Attempt to contact auckland before asking proxy information.
  * Fix a possible memory leak in validate_mirror.

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Sun, 25 Jul 2004 11:03:28 +0200

choose-mirror (0.045ubuntu3) warty; urgency=low

  * Change template to use a sane default and fix a failure when
    DEBCONF_PRIORITY=critical

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Thu, 15 Jul 2004 10:32:35 +0200

choose-mirror (0.045ubuntu2) warty; urgency=low

  * Disable automatic update of Mirrors.masterlist.
  * Start to add our mirrors to Mirrors.masterlist.

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Wed, 07 Jul 2004 15:25:56 +0200

choose-mirror (0.045ubuntu1) warty; urgency=low

  * Replace "stable, testing, unstable" choices for mirror/suite with
    "warty, hoary".
  * Default to installing warty.
  * Ask for the choice of suite only at low priority for now.

 -- Colin Watson <cjwatson@flatline.org.uk>  Tue,  6 Jul 2004 00:58:22 +0100

choose-mirror (0.045) unstable; urgency=low

  * Christian Perrier
    - Ellipsis typography fixed
  * Updated translations: 
    - Spanish (Castilian) (es.po) by Javier Fernández-Sanguino
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Nikolai Prokoschenko

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:44:37 -0300

choose-mirror (0.044) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Finnish (fi.po) by Tapio Lehtonen
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:24:27 -0400

choose-mirror (0.043) unstable; urgency=low

  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:15:36 -0400

choose-mirror (0.042) unstable; urgency=low

  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - English (en.po) by Joey Hess
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÃK IstvÃ¡n
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovenian (sl.po) by Jure Äuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by AndrÃ© Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 18:37:27 -0400

choose-mirror (0.041) unstable; urgency=low

  * Joey Hess
    - Make the postinst thunk to a choose-mirror binary again, so
      other things than the main-menu can call choose-mirror as needed.
    - Mirror list updated automatically.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - English (en.po) by Joey Hess
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by HÃ©ctor FernÃ¡ndez LÃ³pez
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÃK IstvÃ¡n
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Thu,  8 Apr 2004 00:24:21 -0400

choose-mirror (0.040) unstable; urgency=low

  * Joshua Kwan

