=== debian/control ===
Source: choose-mirror
Section: debian-installer
Priority: extra
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Joshua Kwan <joshk@triplehelix.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.47), wget, po-debconf (>= 0.5.0), libdebian-installer-dev

Package: choose-mirror
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, configured-network
XB-Installer-Menu-Item: 20
Description: Choose mirror to install from
 Lets the user pick a mirror that the Debian installer will install from.
