## choose-mirror 1.06ubuntu17

=== Makefile ===
--- 
+++ 
@@ -12,9 +12,6 @@
 
 # Freshen Mirrors.masterlist file, but allow failure.
 Mirrors.masterlist: force-try-update
-	# do nothing
-
-fakeentry:
 	if [ "$$ONLINE" != n ]; then \
 		if wget -nv '$(MIRRORLISTURL)' -O - > $@.new && \
 		   test -s $@.new; then \
@@ -25,14 +22,25 @@
 	fi
 force-try-update: ;
 
-debian/choose-mirror.templates: Mirrors.masterlist debian/templates-in
-	./makeheader.pl template
-	cat debian/templates-in debian/templates-countries > debian/choose-mirror.templates
+debian/httplist-countries:
+	./makeheader.pl httplist
 
-mirrors_http.h: Mirrors.masterlist
+debian/ftplist-countries:
+	./makeheader.pl ftplist
+
+debian/choose-mirror.templates-in: debian/templates-in
+	debian/templates-build.pl $(DEB_HOST_ARCH) < $< > $@
+
+debian/choose-mirror.templates: Mirrors.masterlist.ubuntu debian/choose-mirror.templates-in debian/httplist-countries debian/ftplist-countries
+	# Grab ISO codes from iso-codes package
+	./get-iso-codes
+	# Build the templates
+	./mktemplates
+
+mirrors_http.h: Mirrors.masterlist.ubuntu
 	./makeheader.pl http
-	
-mirrors_ftp.h: Mirrors.masterlist
+
+mirrors_ftp.h: Mirrors.masterlist.ubuntu
 	./makeheader.pl ftp
 
 choose-mirror.o: mirrors_http.h mirrors_ftp.h
@@ -58,7 +66,8 @@
 
 clean:
 	rm -f $(BIN) $(OBJS) *~ mirrors_*.h
-	rm -f debian/templates-countries
+	rm -f debian/templates-countries debian/httplist-countries debian/ftplist-countries
+	rm -f debian/templates debian/choose-mirror.templates-in
 	rm -f demo demo.templates
 
 reallyclean:
