=== debian/changelog ===
choose-mirror (1.06ubuntu17) hoary; urgency=low

  * Update Norwegian Bokmål translation (thanks, Terance Edward Sola).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 16:46:31 +0100

choose-mirror (1.06ubuntu16) hoary; urgency=low

  * Update Greek translation (thanks, Giorgos Logiotatidis).
  * Update Romanian translation (thanks, Ovidiu Damian).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 16:28:15 +0100

choose-mirror (1.06ubuntu15) hoary; urgency=low

  * Update Spanish translation (thanks, Enrique Matías Sánchez).
  * Update Xhosa translation (thanks, Adi Attar).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 31 Mar 2005 18:45:44 +0100

choose-mirror (1.06ubuntu14) hoary; urgency=low

  * Update Hungarian translation (thanks, Gabor Burjan).
  * Update Polish translation (thanks, Dominik Zabłotny).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:11:32 +0100

choose-mirror (1.06ubuntu13) hoary; urgency=low

  * Update Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).
  * Update German translation (thanks, Herbert Straub).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2005 01:14:13 +0000

choose-mirror (1.06ubuntu12) hoary; urgency=low

  * Build templates.pot from templates-in, not choose-mirror.templates-in,
    and *really* regenerate it without country code msgids this time.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Mar 2005 01:23:09 +0000

choose-mirror (1.06ubuntu11) hoary; urgency=low

  * Arrange for country code msgids not to show up in debian/po/*, to fix
    translation statistics.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Mar 2005 16:50:47 +0000

choose-mirror (1.06ubuntu10) hoary; urgency=low

  * Switch to new country list build system, fixing it up in the process so
    that it works. This should give us much better country code
    translations, and a properly sorted country list in all languages.
    - Generate a fake debian/iso-codes/en.po.
    - New map-cc script to map msgids (English country names) in iso-codes
      .po files back to country codes, so that we can continue using country
      codes as the untranslated choices.
    - Build-depend on iso-codes.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Mar 2005 13:23:45 +0000

choose-mirror (1.06ubuntu9) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 13:56:44 +0000

choose-mirror (1.06ubuntu8) hoary; urgency=low

  * Remove ${countryprefix} from mirror/*/mirror default.
  * Change mirror/*/countries and mirror/*/mirror priorities back to high.
    It turns out to be incredibly awkward to use a local mirror otherwise,
    even with preseeding; and these questions aren't on the CD install path.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Mar 2005 17:03:53 +0000

choose-mirror (1.06ubuntu7) hoary; urgency=low

  * SUBSTing into a template's Default: is defined not to work, which broke
    per-location mirror defaults. Use SET instead.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  7 Mar 2005 17:54:36 +0000

choose-mirror (1.06ubuntu6) hoary; urgency=low

  * Fix country sorting issue (don't split on backslash-escaped commas).
  * Add FTP mirrors, to work around sort-countries problems when none are
    defined.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat,  5 Mar 2005 16:11:11 +0000

choose-mirror (1.06ubuntu5) hoary; urgency=low

  * Build-depend on locales for /usr/share/i18n/SUPPORTED.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  1 Mar 2005 18:43:24 +0000

choose-mirror (1.06ubuntu4) hoary; urgency=low

  * Generate CC.archive.ubuntu.com mirror listings for every CC in
    /usr/share/zoneinfo/iso3166.tab.
  * Pick CC.archive.ubuntu.com (for the location selected in the installer)
    as the default mirror.
  * Update English translations from iso-codes. Other languages still need
    to have this done.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  1 Mar 2005 17:47:03 +0000

choose-mirror (1.06ubuntu3) hoary; urgency=low

  * Mirrors.masterlist.ubuntu:
    - Fix Archive-rsync: line for archive.ubuntu.com.
    - Add sparc.ubuntu.com.
    - Add Architectures: lines, so that sparc.ubuntu.com can be recorded as
      sparc-only.
  * debian/templates-in: Set sparc.ubuntu.com/ubuntu-sparc/ as default for
    sparc.
  * debian/templates-build.pl, makeheader.pl, Makefile: Add architecture
    handling.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  3 Feb 2005 10:31:37 +0000

choose-mirror (1.06ubuntu2) hoary; urgency=low

  * Set default country to GB, since that's where the Ubuntu master site is.
  * Drop priorities of mirror/*/countries and mirror/*/mirror questions to
    medium.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  1 Jan 2005 23:49:26 +0000

choose-mirror (1.06ubuntu1) hoary; urgency=low

  * Merge from Debian.
  * Update debian/templates-in so that debian/choose-mirror.templates gets
    generated properly.
  * Create a separate Mirrors.masterlist.ubuntu, to aid merging.
  * Mark "warty, hoary" string as untranslatable.
  * Default to hoary.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 26 Oct 2004 13:43:55 +0100

choose-mirror (1.06) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino PeÃ±a
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu

