=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,17 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	chmod u+x get-iso-codes intltool-merge mktemplates
 	$(MAKE) small
+
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp debian/choose-mirror.postinst
+	rm -f debian/templates.tmp debian/choose-mirror.templates
+	rm -rf debian/iso-codes debian/pobuild
 	$(MAKE) clean
 	dh_clean
 
@@ -25,6 +29,10 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf
+	# Sort countries (including in translations)
+	# MUST be after dh_installdebconf
+	chmod u+x ./sort-countries
+	./sort-countries
 	dh_strip
 	dh_compress
 	dh_fixperms
