## choose-mirror 1.07sarge1

=== Makefile ===
--- 
+++ 
@@ -22,26 +22,19 @@
 	fi
 force-try-update: ;
 
-debian/httplist-countries:
+debian/choose-mirror.templates:  Mirrors.masterlist debian/templates-in
+	./makeheader.pl template
+	cat debian/templates-in debian/templates-countries > debian/choose-mirror.templates
+
+mirrors_http.h: Mirrors.masterlist
+	./makeheader.pl http
+	# Unused yet
 	./makeheader.pl httplist
-
-debian/ftplist-countries:
+	
+mirrors_ftp.h: Mirrors.masterlist
+	./makeheader.pl ftp
+	# Unused yet
 	./makeheader.pl ftplist
-
-debian/choose-mirror.templates-in: debian/templates-in
-	debian/templates-build.pl $(DEB_HOST_ARCH) < $< > $@
-
-debian/choose-mirror.templates: Mirrors.masterlist.ubuntu debian/choose-mirror.templates-in debian/httplist-countries debian/ftplist-countries
-	# Grab ISO codes from iso-codes package
-	./get-iso-codes
-	# Build the templates
-	./mktemplates
-
-mirrors_http.h: Mirrors.masterlist.ubuntu
-	./makeheader.pl http
-
-mirrors_ftp.h: Mirrors.masterlist.ubuntu
-	./makeheader.pl ftp
 
 choose-mirror.o: mirrors_http.h mirrors_ftp.h
 
@@ -67,7 +60,6 @@
 clean:
 	rm -f $(BIN) $(OBJS) *~ mirrors_*.h
 	rm -f debian/templates-countries debian/httplist-countries debian/ftplist-countries
-	rm -f debian/templates debian/choose-mirror.templates-in
 	rm -f demo demo.templates
 
 reallyclean:
