=== debian/changelog ===
choose-mirror (1.07sarge1) oldstable; urgency=low

  * Add support for installing oldstable.
  * Update mirror list.
  * Add translations (from iso-codes) for Venezuela for the HTTP country list.
  * Update translations with thanks to translators.

 -- Frans Pop <fjp@debian.org>  Sun,  6 May 2007 22:00:59 +0000

choose-mirror (1.07) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Feb 2005 19:33:22 -0500
