=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>
-Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.47), wget, po-debconf (>= 0.5.0), libdebian-installer-dev, locales, iso-codes
+Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.47), wget, po-debconf (>= 0.5.0), libdebian-installer-dev
 
 Package: choose-mirror
 XC-Package-Type: udeb
