=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,22 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	chmod u+x get-iso-codes intltool-merge mktemplates
 	$(MAKE) small
+
+	# C. Perrier 2/7/2004
+	# DO NOT actually uncomment these
+	# the scripts have not been tested enough
+	# we'd better include this for post-rc1
+	# Grab ISO codes from iso-codes package
+	#chmod u+x ./get-iso-codes
+	#./get-iso-codes
+	# Yes, we use this one, embarked, because it has been
+	# hacked for using partial translations in lists
+	#chmod u+x ./intltool-merge
+	# Build the templates
+	#chmod u+x ./mktemplates
+	#./mktemplates
+	# END of do not uncomment
 
 	touch build-stamp
 
@@ -12,8 +26,6 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp debian/choose-mirror.postinst
-	rm -f debian/templates.tmp debian/choose-mirror.templates
-	rm -rf debian/iso-codes debian/pobuild
 	$(MAKE) clean
 	dh_clean
