## choose-mirror 1.11-0.0.0.1.pure64

=== Makefile ===
--- 
+++ 
@@ -22,19 +22,23 @@
 	fi
 force-try-update: ;
 
-debian/choose-mirror.templates:  Mirrors.masterlist debian/templates-in
-	./makeheader.pl template
-	cat debian/templates-in debian/templates-countries > debian/choose-mirror.templates
+debian/httplist-countries:
+	./mirrorlist httplist
+
+debian/ftplist-countries:
+	./mirrorlist ftplist
+
+debian/choose-mirror.templates: Mirrors.masterlist debian/choose-mirror.templates-in debian/httplist-countries debian/ftplist-countries
+	# Grab ISO codes from iso-codes package
+	./get-iso-codes
+	# Build the templates
+	./mktemplates
 
 mirrors_http.h: Mirrors.masterlist
-	./makeheader.pl http
-	# Unused yet
-	./makeheader.pl httplist
-	
+	./mirrorlist http
+
 mirrors_ftp.h: Mirrors.masterlist
-	./makeheader.pl ftp
-	# Unused yet
-	./makeheader.pl ftplist
+	./mirrorlist ftp
 
 choose-mirror.o: mirrors_http.h mirrors_ftp.h
 
@@ -61,6 +65,7 @@
 	rm -f $(BIN) $(OBJS) *~ mirrors_*.h
 	rm -f debian/templates-countries debian/httplist-countries debian/ftplist-countries
 	rm -f demo demo.templates
+	rm -rf debian/iso-codes debian/pobuild
 
 reallyclean:
 	rm -f debian/choose-mirror.templates Mirrors.masterlist
