=== debian/changelog ===
choose-mirror (1.11-0.0.0.1.pure64) unstable; urgency=low

  * Rebuild against sarge, so it can be installed

 -- Kurt Roeckx <kurt@roeckx.be>  Thu,  9 Jun 2005 19:20:09 +0200

choose-mirror (1.11) unstable; urgency=low

  * Colin Watson
    - Support Archive-architecture: in Mirrors.masterlist. Architectures are
      space-separated, e.g. "i386 amd64"; lines of the form "!hurd-i386
      !netbsd-i386" are supported to say that the archive has all but the
      listed architectures, although that should be used with caution.
    - List country codes as C choices for mirror/*/countries, and add a
      Choices-en.UTF-8 with the English country names (closes: #311021).
    - Add myself to Uploaders.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktaş

 -- Colin Watson <cjwatson@debian.org>  Wed,  1 Jun 2005 01:35:58 +0100

choose-mirror (1.10) unstable; urgency=low

  * Colin Watson
    - Remove English "translation", obsoleted by new build system.
    - Fix country sorting (don't split on backslash-escaped commas). Closes: #307989
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by n
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed, 18 May 2005 12:41:53 -0400

choose-mirror (1.09) unstable; urgency=low

  * Colin Watson
    - Build-depend on iso-codes. Closes: #307500
    - Remove debian/templates.tmp, debian/iso-codes, and debian/pobuild on
      clean.
    - Don't ship debian/choose-mirror.templates in the source package; it
      can be built at build time.
    - Convert translations to UTF-8 before merging them. Fixes Croatian,
      French, and Polish templates.
    - Move mirror/http/countries and mirror/ftp/countries into
      debian/choose-mirror.templates-in (without the generated list of
      country codes) so that they still get translated.
  * Joey Hess
    - Rename README.new to README.
    - Make sort-countries executable and remove chmod stuff in debian/rules.
    - Remove various obsolete comments.
    - Rename makeheader.pl to mirrorlist to reflect its expanded capabilities.
    - Some code cleanup in mirrorlist.
    - Further improve file cleanups.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team

 -- Joey Hess <joeyh@debian.org>  Tue,  3 May 2005 23:03:13 -0400

choose-mirror (1.08) unstable; urgency=low

  * Colin Watson
    - Build-depend on locales.
    - Exec choose-mirror in postinst (saves a process).
  * Christian Perrier
    - Add self to Uploaders
    - debian/rules: Activate the code to grab country names
      and translations from iso-codes, saving double work to
      translators.
      Closes: #242689
    - templates-in: renamed to choose-mirror.templates-in
    - choose-mirror.templates-in:
      Add details about specifying an alternate port for
      HTTP and FTP mirror hostnames.
      Closes: #253575

 -- Christian Perrier <bubulle@debian.org>  Sun,  1 May 2005 20:12:37 +0200
