=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) small

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean debian/choose-mirror.templates

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install choose-mirror bin

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	# Sort countries (including in translations)
	# MUST be after dh_installdebconf
	./sort-countries
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
