=== debian/changelog ===
choose-mirror (1.14ubuntu2) breezy; urgency=low

  * We only really support installing the default suite, so never ask
    mirror/suite, and mark it untranslatable. This removes two strings that
    are awkward for derivatives to brand. Advanced users can preseed
    mirror/suite if they really don't want to go with the default.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jul 2005 18:27:10 +0100

choose-mirror (1.14ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Jul 2005 15:46:26 +0100

choose-mirror (1.14) unstable; urgency=low

  * Updated translations:
    - Indonesian (id.po) by Arief S Fitrianto
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) added by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Wed,  6 Jul 2005 21:06:34 +0200

choose-mirror (1.13ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Mirrors.masterlist.ubuntu updates:
    - Replace Architectures with Archive-architecture.
    - Add $CC.archive.ubuntu.com, using new support for wildcard DNS
      entries.
  * Drop mirrorlist hack for $CC.archive.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  7 Jul 2005 21:15:26 +0100

choose-mirror (1.13) unstable; urgency=low

  * Joey Hess
    - Turn on -Os and -fomit-frame-pointer, doesn't save much space tho.
    - Switch PREFERRED_DISTRIBUTION to etch.
  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Jun 2005 21:28:30 -0400

choose-mirror (1.12) unstable; urgency=low

  * Colin Watson
    - Switch to using iso_3166.xml rather than the deprecated iso_3166.tab,
      by the crude method of copying iso3166tab.py from the iso-codes source
      to convert it to the old .tab format for us on the fly.
    - Build-depend on the first version of iso-codes that shipped
      /usr/share/xml/iso-codes/iso_3166.xml.
    - Allow an alternate location for Mirrors.masterlist to be given on the
      mirrorlist command line, and add Makefile support for this.
    - 'make reallyclean' now depends on 'make clean'.
    - Start counting site ids at 0 in mirrorlist.
    - Support wildcard-DNS-style entries in Mirrors.masterlist, that get
      expanded out to one entry for every country code in iso_3166.xml.
    - Give debian/choose-mirror.templates the same mtime as
      debian/choose-mirror.templates-in, so that po2debconf doesn't decide
      that it needs to run debconf-updatepo on every binary package build.
    - Add the facility to have different default mirrors, directories, etc.
      on different architectures.
    - Set a reasonable (per #debian-amd64) default mirror for amd64.
  * Updated translations:
    - Romanian (ro.po) by Eddy Petrişor

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Jun 2005 17:25:44 +0100

choose-mirror (1.11ubuntu2) breezy; urgency=low

  * Switch default mirror for hppa, ia64, and sparc to
    ports.ubuntu.com/ubuntu-ports/.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jun 2005 12:59:59 +0100

choose-mirror (1.11ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  2 Jun 2005 18:48:40 +0100

choose-mirror (1.09ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Fix Catalan branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  9 May 2005 13:39:49 +0100

choose-mirror (1.07ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Switch hppa, ia64, and sparc to ports.ubuntu.com (for when it exists).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Apr 2005 20:00:09 +1000

choose-mirror (1.06ubuntu18) breezy; urgency=low

  * Set PREFERRED_DISTRIBUTION to breezy.
  * Add breezy to mirror/suite choices, and make it the default.
  * Update mirror/suite description.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Apr 2005 14:57:51 +0100
