=== debian/control ===
Source: choose-mirror
Section: debian-installer
Priority: extra
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.47), wget, po-debconf (>= 0.5.0), libdebian-installer-dev, locales, iso-codes (>= 0.35-1), python, python-xml

Package: choose-mirror
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, configured-network
XB-Installer-Menu-Item: 23
Description: Choose mirror to install from
