## choose-mirror 2.04ubuntu2

=== debian/control ===
Source: choose-mirror
Section: debian-installer
Priority: extra
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.47), wget, po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.41), locales, iso-codes (>= 0.35-1), python, python-xml

Package: choose-mirror
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, configured-network, choose-mirror-bin
XB-Installer-Menu-Item: 23
Description: Choose mirror to install from (menu item)

Package: choose-mirror-bin
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Choose mirror to install from (program)
