## choose-mirror 2.13

=== debian/changelog ===
choose-mirror (2.13) unstable; urgency=low

  [ Joey Hess ]
  * Add a warning message about missing archive-architecture fields in
    Mirrors.masterlist.
  * Generate valid templates that won't crash cdebconf when there are no
    mirrors for a given arch.

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 17:38:13 +0100

choose-mirror (2.12) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Latvian (lv.po) by Aigars Mahinovs
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:29:29 +0100

choose-mirror (2.11) unstable; urgency=low

  * Enable ftp support again, but without the option to select country/mirror
    to limit the size increase of the udeb. Closes: #377032.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Panjabi (pa.po) by A S Alam
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Fri, 29 Dec 2006 04:24:19 +0100

choose-mirror (2.10) unstable; urgency=low

  * Rebuilt after discovering typos in Mirrors.masterlist

 -- Christian Perrier <bubulle@debian.org>  Sat,  2 Dec 2006 15:16:17 +0100

choose-mirror (2.09) unstable; urgency=low

  [ Colin Watson ]
  * sort-countries: Defend against stale list.* and sortedlist.* files from
    previous aborted sort-countries runs.

  [ Christian Perrier ]
  * Rebuilt after cleanups in Mirrors.masterlist

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hungarian (hu.po) by SZERVÁC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Swedish (sv.po) by Daniel Nylander

 -- Christian Perrier <bubulle@debian.org>  Sat,  2 Dec 2006 14:02:46 +0100

choose-mirror (2.08) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hindi (hi.po) by Nishant Sharma
  * Kurdish (ku.po) by Erdal Ronahi
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:19:38 +0200

choose-mirror (2.07) unstable; urgency=low

  * Rebuild with latest Mirrors.masterlist. (Notably, without
    archive.progeny.com)

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Estonian (et.po) by Siim Põder
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Oct 2006 19:08:31 -0400

choose-mirror (2.06) unstable; urgency=low

  * Rebuild with latest Mirrors.masterlist.

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (???? ??? ???)
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Albanian (sq.po) by Elian Myftiu
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Tue,  3 Oct 2006 15:41:52 -0400

choose-mirror (2.05) unstable; urgency=low

  [ Christian Perrier ]
  * Rebuild because of recent Mirrors.masterlist changes. Closes: #385316

 -- Joey Hess <joeyh@debian.org>  Thu, 31 Aug 2006 16:52:06 -0400

choose-mirror (2.04) unstable; urgency=low

  * Make sort-countries operate on choose-mirror-bin's templates file, not
    choose-mirror's.

  [ Updated translations ]
  * Estonian (et.po) by Siim Põder
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Jun 2006 19:17:43 +0100

choose-mirror (2.03) unstable; urgency=low

  * Make sure that the templates end up in the correct udeb.

 -- Frans Pop <fjp@debian.org>  Fri, 16 Jun 2006 22:30:27 +0200

choose-mirror (2.02) unstable; urgency=low

  * If choose-mirror is run with -n, don't set up or use a progress bar.
    For situations where a progress bar is already displayed.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Northern Sami (se.po) by Børre Gaup

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Jun 2006 13:49:14 -0400

choose-mirror (2.01) unstable; urgency=low

  [ Christian Perrier ]
  * Split out Choices in templates

  [ Joey Hess ]
  * Support "Archive-architecture: any" in Mirrors.masterlist.
  * Rebuilt with new version of the masterlist, reflecting the mirror split
    and amd64 archive integration.
  * Remove special cases for amd64 mirror and directory.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Giuseppe Sacco
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
